Table of Contents

## Name

SiSU - Structured information, Serialized Units - a document publishing system, complete dependency package

## Synopsis

Dummy package installs the whole of SiSU, excluding sisu-examples

sisu-complete together with sisu-examples is the whole of sisu

## Further Information

For more information on SiSU see: <http://www.jus.uio.no/sisu >

or man sisu

## Author

Ralph Amissah <ralph@amissah.com> or <ralph.amissah@gmail.com>

## See

sisu(1) , sisu(8) ,

## Also

sisu_webrick(1) , sisu_pdf(7) sisu_sqlite(7) sisu_postgresql(7) sisu_vim(7) sisu_termsheet(1) ,

Table of Contents

- Name
- Synopsis
- Further Information
- Author
- See
- Also